This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Three Linux HTML editors reviewed

Posted by: Anonymous [ip: 64.230.45.24] on April 23, 2008 12:50 PM
Quanta requires KDE. It's probably not the best recommendation for Xfce users, unless they are already using KDE applications like K3B. If you are using Xfce, odds are you have the need/desire for a lightweight system. You might as well learn Vi, or hook up a simpler code editor to Firefox and simply use Firebug and similar add-ons to create your own decent environment.

#

Return to Three Linux HTML editors reviewed